﻿ 	body 
		{
			padding:0px;
			margin:0px;
			background:url(images/body_bg.png) repeat-x;
			font-size:9pt;
		}
		h1 
		{
			margin:0px 0px 5px 0px;
			font-size:11pt;
			font-weight:normal;
			color:#333333;
		}
		h2
		{
			margin:0px 0px 5px 0px;
			font-size:10pt;
			color:#333333;
		}
		.list th 
		{
			font-weight:bold;
			font-size:9pt;
			color:#000;
			height:24px;
			padding:0px 10px 0px 10px;
			background:url(images/thbg.gif) repeat-x;
			border-left:1px solid #ddd;
			border-right:1px solid #f5f5f5;
			border-top:1px solid #f5f5f5;
		}
		.list td 
		{
			font-size:8pt;
		}
		#header_tbl 
		{
			background:none;
			width:950px;
		}
		#header 
		{
			width:950px;
			height:100px;
		}

		#header ul.tabs {
			height: 30px;
			list-style: none;
			margin: 0;
			padding: 0;
			display:block;
		}

		#header ul.tabs a {
			background:url(images/tab_off.png);
			color: #aacadf;
			display: block;
			float: left;
			height: 30px;
			padding-left: 10px;
			text-decoration: none;
			font-size:9pt;
		}

		#header ul.tabs a:hover 
		{
			color:#06335d;
			background:url(images/tab_on.png);
		}

		#header ul.tabs a:hover span {
			background:url(images/tab_on.png) no-repeat top right;
		}

		#header ul.tabs li {
			float: left;
			margin: 0 10px 0 0;
		}

		#header ul.tabs li.current a {
			color: #06335d;
			background:url(images/tab_on.png);
		}

		#header ul.tabs li.current span {
			background:url(images/tab_on.png) top right;
		}
		#header ul.tabs li.fixed a {
			color: #aacadf;
			background:url(images/tab_fixed.png);
		}

		#header ul.tabs li.fixed span {
			background:url(images/tab_fixed.png) top right;
		}

		#header ul.tabs span {
			background:url(images/tab_off.png) no-repeat top right;
			display: block;
			line-height: 30px;
			padding-right: 10px;
		}
		#logo 
		{
			height:70px;
		}
		#content_tbl 
		{
			width:950px;
			margin-top:20px;
		}
		#switch 
		{
			display:none;
		}
		.pendig_approval
		{
			color:Red;
		}
		.pending_submit td
		{
			color:Maroon;
		}

		.pending_publish td
		{
			color:Blue;
		}
		.pending_delete td
		{
			color:Red;
		}
		.pending_activation
		{
			color:Maroon;
		}
		.active
		{
			color:Blue;
		}
		.pending td
		{
			color:Black;
		}

		.Red
		{
			color:Red;
		}
		.Maroon
		{
			color:Maroon;
		}
		.Blue
		{
			color:Blue;
		}
		.Orange
		{
			color:Orange;
		}

		.RegResult
		{
			font-family:Tahoma;
			color:Red;
		}
		.txtBox {
			width: 95%;
		}
		.columnHeader {
			background-color:#f5f5f5;
			height:20px;
			cursor:default;
			padding:2px;
			padding-left:5px;
			border-right:1px solid #bbbbbb;
			border-bottom:1px solid #bbbbbb;
			border-top:1px solid #eeeeee;
			border-left:1px solid #eeeeee;
		}	
		.bold 
		{
			font-weight:bold;
			font-size:11pt;
			color: #379de1;
			background:#f5f5f5;
			padding:10px;
		}